## ruby-babosa 1.0.2

=== debian/changelog ===
ruby-babosa (1.0.2-3) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Bump debhelper compatibility level to 11
  * Declare complaince with Debian Policy 4.2.1
  * Update VCS urls to point to salsa
  * debian/copyright: use secure urls in Format and Source fields

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Balasankar C ]
  * fix-ruby-2.7.patch: Make tests run in Ruby 2.7
  * Drop ruby | ruby-interpreter dependencies.
  * Use debhelper-compat virtual package.
  * Bup DH compatibility to 12.
  * Bump Standards-Version to 4.5.0
  * Declare Rules-Requires-Root.
  * Add upstream metadata file.
  * Use https link for homepage.

 -- Balasankar C <balasankarc@debian.org>  Fri, 07 Feb 2020 19:36:19 +0530

ruby-babosa (1.0.2-2) unstable; urgency=medium

  * Solve interference with ruby-unicode-display-width

 -- Michael Moll <kvedulv@kvedulv.de>  Fri, 18 Nov 2016 14:22:08 +0100

ruby-babosa (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #807465)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 08 Dec 2015 21:35:20 +0530
