=== debian/control ===
Source: ruby-babosa
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>,
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-rspec,
               ruby-unicode,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-babosa.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-babosa
Homepage: https://github.com/norman/babosa
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-babosa
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-activesupport,
         ruby-unicode,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
Description: library for creating slugs
 This provides the gem babosa, a library for creating slugs. Babosa is an
 extraction and improvement of the string code from FriendlyId, intended to
 help developers create similar libraries or plugins.
