## ruby-babosa 1.0.3

=== debian/changelog ===
ruby-babosa (1.0.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Jul 2020 00:41:36 +0530

ruby-babosa (1.0.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Sruthi Chandran ]
  * New upstream version 1.0.3
  * Refresh patch
  * Delete unicode_version_check.patch already applied upstream

 -- Sruthi Chandran <srud@debian.org>  Wed, 10 Jun 2020 21:59:25 +0530
