## ruby-babosa 1.0.4

=== debian/changelog ===
ruby-babosa (1.0.4-2) unstable; urgency=medium

  * Team upload.

  [ Balasankar C ]
  * Remove Balu as an uploader.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Cédric Boutillier ]
  * Use gem install layout
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/watch: convert to v4 model
  * Add myself to Uploaders

 -- Cédric Boutillier <boutil@debian.org>  Mon, 24 Jan 2022 17:20:55 +0100

ruby-babosa (1.0.4-1) unstable; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 1.0.4
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Drop ruby 2.7 support patch applied upstream

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 May 2021 01:33:06 +0530
