=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ruby-babosa
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>,
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Cédric Boutillier <boutil@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-activesupport,
                ruby-rspec,
                ruby-unicode,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-babosa.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-babosa
 Homepage: https://github.com/norman/babosa
