## ruby-babosa 2.0.0

=== debian/changelog ===
ruby-babosa (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.0
  * d/control:
      - Remove X{S,B}-Ruby-Versions fields
      - Bump Standards-Version to 4.6.2 (no changes needed)

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 14 Jul 2023 18:07:15 +0000
