=== debian/control ===
--- 
+++ 
@@ -9,17 +9,15 @@
                ruby-activesupport,
                ruby-rspec,
                ruby-unicode,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-babosa.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-babosa
 Homepage: https://github.com/norman/babosa
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-babosa
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-activesupport,
          ruby-unicode,
          ${misc:Depends},
